/**
Theme Name: Love Unlimited
Author: Free Range Web
Author URI: https://www.freerangeweb.co.uk/
Description: Child theme for Love Unlimited Ceramics
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: astra
*/
::-webkit-scrollbar {
  	width: 12px;
	background: #fafafa;
}
::-webkit-scrollbar-track {
	background: #fafafa;
	border-left: solid 2px #414042;
}
::-webkit-scrollbar-thumb {
  	background: #414042; 
  	border-radius: 0;
}